@charset "utf-8";
/* CSS Document */

.contents_inner #main h4 {
    margin-bottom:30px;
}

.contents_inner #main .products_ttl{
	width:720px;
	margin-bottom: 30px;
	padding: 11px 0 8px;
	border-radius:4px;
	vertical-align:middle;
	color:#ffffff;
	font-size:24px;
	}
	
.contents_inner #main .products_ttl img{
	vertical-align:middle;
	margin: 0 15px 4px 16px;
}

.contents_inner #main .introduction {
	border-radius: 5px;
	padding: 6px;
	margin-bottom: 8px;
}

.contents_inner #main .introduction_inner {
	background: #fff;
	padding: 5px;
}

.contents_inner #main .introduction_text {
	width: 405px;
	padding: 10px 11px 12px 22px;
	font-size: 15px;
	position: relative;
	float: left;

}

.contents_inner #main .introduction_text:after {
	left: 100%;
	top: 50%;
	transform: translateY(-50%);
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 12px;
	border-top-width: 5px;
	border-bottom-width: 5px;
}

	
.contents_inner #main .category_ttl{
	font-size:25px;
	color:#006bb8;
	background:url(/img/common/ttl_border_p.gif) no-repeat bottom center;
	width:720px;
	padding-top:30px;}
	
	
.contents_inner #main .category_ttl2{
	font-size:25px;
	color:#f39700;
	background:url(/products/img/common/ttl_border_p.gif) no-repeat bottom center;
	width:712px;
	padding-top:30px;}
	
.mb45{
	margin-bottom:45px;}

.mb60{
	margin-bottom:60px;}

.bx-wrapper{
	padding:0 33px 0 30px;
}

.bx-wrapper .bx-viewport{
	box-shadow:none;
	display:block;
}
	
.bx-wrapper .bx-prev{
	left:0px;
	background-position: center; }

.bx-wrapper .bx-next{
	right:0px;
	background-position: center; }
	
.bx-wrapper .bx-prev:hover{
	background-position: center; }
	
.bx-wrapper .bx-next:hover {
	background-position: center; }

.slide{
	display:none;}
	
.bx-wrapper .slide{
	display:block;}


/* 商品カテゴリ */
	
.contents_inner #main .inner{
	position: relative;
	width: 100%;
	padding: 0;
}
.contents_inner #main .inner .ac_link {
	margin-bottom: 28px;
}
.contents_inner #main .inner .ac_link li{
	float: left;
	margin-bottom: 20px;
	border: 2px solid #dedede;
	background: #fffefe; /* Old browsers */
	background: -moz-linear-gradient(top,  #fffefe 0%, #eae7e8 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #fffefe 0%,#eae7e8 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #fffefe 0%,#eae7e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.contents_inner #main .inner .ac_link li:nth-child(even) {
	margin-right: 0;
}
.contents_inner #main .inner .ac_link li:nth-child(odd) {
	margin-right: 19px !important;
}

.contents_inner #main .inner .ac_link li a {
	padding: 9px 41px 5px 9px;
	text-decoration: none;
	display: block;
	background-image: url("/products/img/common/arrow_down.png");
	background-position: 323px center;
	background-repeat: no-repeat;
}

.contents_inner #main .inner .ac_link .prod_image,
.contents_inner #main .inner .ac_link .prod_desc {
	display: inline-block;
	vertical-align: middle;
}

.contents_inner #main .inner .ac_link .prod_image {
	margin-right: 3px;
}
.contents_inner #main .inner .ac_link .prod_desc {
	width: 195px;
}

.contents_inner #main .inner .ac_link .prod_desc dt {
	font-size: 18px;
	color: #333;
	font-weight: bold;
	margin-bottom: 3px;
}

.contents_inner #main .inner .ac_link .prod_desc dd {
	font-size: 15px;
	color: #333;
	line-height: 1.6;
}

.contents_inner #main .inner .point_bnr{
	margin:28px 0px;
	text-align:center;
}

.contents_inner #main .inner .point_bnr a img {
	vertical-align: top;
}

	
/* 各カテゴリアンカーリンク先 */

.contents_inner #main .link_ttl{
	font-weight:bold;
	color:#ffffff;
	padding:10px 0px 10px 16px;
	border-radius:4px;
	background-color:#999999;
	font-size:18px;}
	
.contents_inner #main .type_ttl{
	text-align:center;
}
	
.contents_inner #main .text{
	font-size:15px;
	line-height:2.0;
	padding:14px 8px 28px 8px;}
	
.contents_inner #main .text span{
	color: #e10a0a;
	font-size: 14px;
	text-indent: -16px;
	display: block;
	margin-left: 16px;
}
	
.contents_inner #main .side_navi_products{
	border-top:#1d9bd6 2px solid;
	margin-bottom:64px;
	display:inline-block;}
	
.contents_inner #main .side_navi_products li{
	width:359px;
	border-bottom: #1d9bd6 2px solid;}
	
.contents_inner #main .side_navi_products li{
	float:left;
	border-right:#4c97cd dotted 1px;
	}
	
.contents_inner #main .side_navi_products .l2{
	float:right;
	border-right:none;
	}
.contents_inner #main .side_navi_products li dl{
	font-size:15px;
	display:table;
	width:359px;}	
	
.contents_inner #main .side_navi_products li dl dt{
　　position: relative;
    display: block;
    padding:20px 0px 20px 10px;
    background:#e4f4fc;

}
.contents_inner #main .side_navi_products li dl dt a{
	display:table-cell;
    background:url(/cmn_img/arrow_01.gif) left 5px no-repeat;
    padding:0px 0px 0px 20px;

}
	
.contents_inner #main .side_navi_products li dl dd{
	margin:0px 8px;
	line-height:2.0;}
	
.contents_inner #main .side_navi_products li dl dd img{
	display:block;
	margin:0 auto;}
	
.contents_inner #main .side_navi_products li p{
	text-align:right;
	margin-right:14px;
	font-weight:bold;}
	
.contents_inner #main .side_navi_products li .kaigo{
	font-size:20px;}
	
.contents_inner #main .side_navi_products li .price{
	font-size:24px;
	margin-bottom:23px;}
	
.contents_inner #main .side_navi_products li .price span{
	color:#ff0000;
	font-size:30px;}
	
.contents_inner #main .side_navi_products_singleItem li{
	border-right:none;}
	
	
/* お問い合わせ */
	
.contents_inner #main .inquiry_ttl{
	text-align:center;
	font-size:28px;
	margin-bottom:40px;}
	

	
.contents_inner #main .inquiry_img{
	margin-right:20px;}
	
.contents_inner #main .inquiry_call{
	color:#929292;
	font-size:18px;
	margin:18px 0;}
	
.contents_inner #main .inquiry_call span{
	font-size:15px;
	margin-left:12px;}
	
.contents_inner #main .inquiry{
	padding:35px 40px;
	border:#e7e7e7 solid 2px;
	background: linear-gradient(#ffffff, #fafafa);
	margin-bottom:40px;
	}
.contents_inner #main .inquiry img {
	vertical-align: top;
}
.contents_inner #main .inquiry ul{
	color:#929292;
	width:270px;
	text-align:center;
	}
.contents_inner #main .inquiry ul img{
	width:270px;
	margin:4px 0px 4px;}
	
.contents_inner #main .inquiry ul .font_b{
	font-size:24px;
	font-weight:bold;
	}
	
/* 広告バナー用お問い合わせ */	

.contents_inner #main .inquiry_ttl2{
	text-align:center;
	font-size:22px;
	margin-bottom:16px;
	}

.contactText {
	margin-bottom: 18px;
	text-align: center;
	font-size: 23px;
	line-height: 1.5;
}

.contents_inner #main .inquiry2{
	padding:20px 40px;
	border:#e7e7e7 solid 2px;
	background: linear-gradient(#ffffff, #fafafa);
	margin-bottom:30px;
	}

.contents_inner #main .inquiry2 img {
    vertical-align: top;
}
	
.contents_inner #main .inquiry2 ul{
	color:#929292;
	width:270px;
	text-align:center;
	}
.contents_inner #main .inquiry2 ul img{
	width:270px;
	margin:4px 0px 4px;}
	
.contents_inner #main .inquiry2 ul .font_b{
	font-size:24px;
	font-weight:bold;
	}



	
/* ダスキンが選ばれる理由バナー */

.contents_inner #main .bnr_reason{
	position:relative;
	float:left;
	width:344px;}



.contents_inner #main .bnr_reason .reason{
	background:url(/products/img/common/bk_reason.jpg) no-repeat;
	padding:28px 0px 57px 14px;}
	
.contents_inner #main .bnr_reason .reason dt{
	width:189px;
	font-size:20px;}
	
.contents_inner #main .bnr_reason .reason dd{
	width:216px;
	margin-top:8px;}

.contents_inner #main .bnr_reason p{
	position:absolute;
	top:139px;
	left:115px;
	text-decoration:underline;
	font-size:15px;}


/* ご利用方法バナー */

.contents_inner #main .footer_bnr{
	margin:76px 0px 68px;}

.contents_inner #main .bnr_guide{
	float:right;
	background:url(/products/img/common/bk_guide.jpg) no-repeat;
	padding:28px 0px 118px 14px;
	width:344px;
	position:relative;}
	
.contents_inner #main .bnr_guide dt{
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	}
	
.contents_inner #main .bnr_guide dd{
	position:absolute;
	top:139px;
	left:115px;
	text-decoration:underline;
	font-size:15px;
	}
	
	
/* 閲覧回数ランキング */

.contents_inner #main .main_inner #rank_box .h1_short{
	margin-bottom: 22px;
}

.contents_inner #main .main_inner {
	width: 720px;
	margin-bottom: 30px;
}

.contents_inner #main .main_inner #rank_box {
	width: 309px;
	float: left;
}

.contents_inner #main #rank_box li {
	position:relative;
	width : 309px;
}

.contents_inner #main #rank_box li.rank1,
.contents_inner #main #rank_box li.rank2,
.contents_inner #main #rank_box li.rank3 {
	min-height:68px;
	padding: 8px 0;
	background: url(/products/img/dot_line_01.gif) repeat-x left bottom;
}
* html .contents_inner #main #rank_box li.rank1{height:68px;}
* html .contents_inner #main #rank_box li.rank2{height:68px;}
* html .contents_inner #main #rank_box li.rank3{height:68px;}

.contents_inner #main #rank_box li.rank1 p,
.contents_inner #main #rank_box li.rank2 p,
.contents_inner #main #rank_box li.rank3 p {
	float: left;
	padding: 25px 0 25px 33px;
	width:165px;
}

.contents_inner #main #rank_box li.rank4 p,
.contents_inner #main #rank_box li.rank5 p {

	padding: 12px 0 12px 33px;
}
.contents_inner #main #rank_box li.rank1 p {
	background: url(/products/img/rank_icon_01.gif) no-repeat left center;
}
.contents_inner #main #rank_box li.rank2 p {
	background: url(/products/img/rank_icon_02.gif) no-repeat left center;
}
.contents_inner #main #rank_box li.rank3 p {
	background: url(/products/img/rank_icon_03.gif) no-repeat left center;
}
.contents_inner #main #rank_box li.rank4 p {
	background: url(/products/img/rank_icon_04.gif) no-repeat left center;
}
.contents_inner #main #rank_box li.rank5 p {
	background: url(/products/img/rank_icon_05.gif) no-repeat left center;
}

.contents_inner #main #rank_box li img {
	position:absolute;
	top:0;
	right:0;
}

.contents_inner #main #rank_box .time {
	width: 293px;
	float: left;
	padding: 8px;
	font-size: 10px;
} 

/* ダスキンヘルスレント店舗一覧 */

.contents_inner #main #shop_box {
	width: 391px;
	float: right;
}
.contents_inner #main #shop_box .p-relative{
	position:relative;
}
.contents_inner #main #shop_box #map {
	width: 391px;
	height: 369px;
}
.contents_inner #main #shop_box #map #map-aria {
    background: url(/products/img/map_bg.gif) no-repeat scroll 0 0 transparent;
	width: 391px;
	height: 369px;
}

.products #shop_box #map #map-aria p.text {
    position: absolute;
	padding:0px;}
	
.contents_inner #main #shop_box #map #map-aria-img {
    background: url(/products/img/map_bg_dummy.png) no-repeat scroll 0 0 transparent;
	width: 391px;
	height: 369px;
}
.contents_inner #main #shop_box #map #map-aria-img img {
    position: absolute;
}
.contents_inner #main #shop_box #map #map-aria-fukidashi {
    position: absolute;
    top: 0;
}
.contents_inner #main #shop_box #map .fukidashi {
    overflow: hidden;
    position: absolute;
    width: 224px;
    height: 94px;
}
.contents_inner #main #shop_box #map .fukidashi dl {
    margin-top: 13px;
    min-height: 98px;
    width: 224px;
}
.contents_inner #main #shop_box #map .fukidashi dl dt {
    height: 39px;
    overflow: hidden;
    width: 224px;
}
.contents_inner #main #shop_box #map .fukidashi dl dd {
    width: 176px;
    min-height: 38px;
    padding: 0 18px 21px 18px;
	/*overflow:hidden;*/
    background: url(/cmn_img/map_fukidashi_01.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map .close-btn {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}
.contents_inner #main #shop_box #map #fukidashi-1 dd {
    background: url(/cmn_img/map_fukidashi_01.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-1 {
    left: 224px;
    top: -32px;
}
.contents_inner #main #shop_box #map #fukidashi-2 dd {
    background: url(/cmn_img/map_fukidashi_02.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-2 {
    left: 224px;
    top: -22px;
}
.contents_inner #main #shop_box #map #fukidashi-3 dd {
    background: url(/cmn_img/map_fukidashi_03.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-3 {
    left: 212px;
    top: 36px;
}
.contents_inner #main #shop_box #map #fukidashi-4 dd {
    background: url(/cmn_img/map_fukidashi_04.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-4 {
    left: 222px;
    top: 116px;
}
.contents_inner #main #shop_box #map #fukidashi-5 dd {
    background: url(/cmn_img/map_fukidashi_05.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-5 {
    left: 135px;
    top: -1px;
}
.contents_inner #main #shop_box #map #fukidashi-6 dd {
    background: url(/cmn_img/map_fukidashi_06.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-6 {
    left: 86px;
    top: 34px;
}
.contents_inner #main #shop_box #map #fukidashi-7 dd {
    background: url(/cmn_img/map_fukidashi_07.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-7 {
    left: 16px;
    top: 28px;
}
.contents_inner #main #shop_box #map #fukidashi-8 dd {
    background: url(/cmn_img/map_fukidashi_08.png) no-repeat scroll left bottom transparent;
}
.contents_inner #main #shop_box #map #fukidashi-8 {
    left: -47px;
    top: 23px;
}

/* 商品一覧 */

.contents_inner #main .main_inner h5{
	font-size:16px;
	font-weight:bold;
	padding:30px 0px 30px 10px;}

.contents_inner #main .main_inner .sg_icon{
	vertical-align:middle;
	margin-left:10px;}	
	
.contents_inner #main .main_inner .slider_wrap{
	float:left;
	width:357px;
	
	}

.contents_inner #main .main_inner .slider_wrap .products_img{
	display:none;	
	}
	
.main_inner .slider_wrap .bx-wrapper{
	padding:13px 33px;
	background:#d3d3d3;
	}


.contents_inner #main .main_inner .slider_wrap .bx-viewport .products_img{
	display:block;	
	}


	
.main_inner .slider_wrap .bx-pager{
	left:0;}

.slider_wrap .bx-wrapper .bx-next{
	background-image:url(/img/index_vi_next.png);}
.slider_wrap .bx-wrapper .bx-prev{
	background-image:url(/img/index_vi_prev.png)}
.slider_wrap .bx-wrapper .bx-controls-direction a{
	width:25px;
	height:20px;
	padding:3px;}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom:-50px;	
}

.slider_wrap .bx-wrapper .bx-pager.bx-default-pager a{
	background:url(/img/vi_icon_off.png);
	background-size:24px;
	margin:0px 8px;
	width:24px;
	height:24px;
}
	
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:url(/img/vi_icon_on.png);
	background-size:24px;
}
	
.contents_inner #main .main_inner .price_detail{
	float:right;
	width:293px;
	}

.contents_inner #main .main_inner .products_price{
	border-top:#a0a0a0 solid 2px;
	padding:15px 0px;
	border-bottom:#a0a0a0 dotted 1px;
	margin-bottom:20px;
	}
	
.contents_inner #main .main_inner .products_price dt{
	float:left;
	}
	
.contents_inner #main .main_inner .products_price .hutan{
	font-size:15px;
	margin-bottom:6px;
	position:relative;
	}
	
.contents_inner #main .main_inner .products_price .hutan dt{
	position:absolute;
	top:7px;}
	
.contents_inner #main .main_inner .products_price .hutan span{
	color:#d9080f;
	font-size:26px;
	font-weight:bold;}

.contents_inner #main .main_inner .products_price dd{
	float:right;
	}
	
.contents_inner #main .main_inner .products_price .tujyo dd{
	font-size:15px;}

.contents_inner #main .main_inner .price_detail .text_line{
	line-height:2.0;
	padding-left:1em;
	text-indent:-1em;}

.contents_inner #main .main_inner .price_detail .text_line .text_color{
	color:#d9080f;}
	
.contents_inner #main .main_inner .price_detail .text_link{
	text-align:right;
	margin-top:20px;
	
	}
	
.contents_inner #main .main_inner .price_detail .text_link a{
	color:#0069b5;}

/* この商品について */

.contents_inner #main .about_all{
	border:#c7c7c7 2px solid;
	width:708px;
	font-size:15px;}

.contents_inner #main .about_all .about_col{
	display:table;
	border-bottom:#c7c7c7 2px solid;
	width:100%;
	}
	
.contents_inner #main .about_all .none{
	border:0;}


.contents_inner #main .about_title{
	display:table-cell;
	width:186px;
	background:#e7e7e7;
	padding:18px 0px 18px 13px;
	border-right:#c7c7c7 2px solid;
	vertical-align:top;}

.contents_inner #main .about_detail{
	display:table-cell;
	padding:18px 13px;
	line-height:2;
	}
.contents_inner #main .about_detail th{
	font-weight:100;
	text-align:left;}	

.contents_inner #main .about_detail dl{
	display:table;
	line-height:2;}
	
.contents_inner #main .about_detail dt{
	display:table-cell;}
	
.contents_inner #main .about_detail ul li{
	margin-right:12px;}
	
.contents_inner #main .about_detail .about_icon li{
		float:left;}
	
.contents_inner #main .about_detail .about_icon .l8{
	margin-top:12px;}	


.contents_inner #main .about_detail .blue_link{
	margin-top:25px;
	text-align:right;}
	
.contents_inner #main .about_detail .blue_link a{
	color:#0065b3;}
	
.contents_inner #main .about_detail .about_price,
.contents_inner #main .about_detail .tais_code_title{
	font-weight:bold;}
.contents_inner #main .about_detail .mb10 {
    margin-bottom: 10px;
}
.contents_inner #main .about_detail .shiyo th{
	vertical-align:top;
	width:6em;
	text-align:left;}
	
.contents_inner #main .about_detail .shiyo td{
	vertical-align:top;}	

	
/* 商品のポイント */

#pointBox1{
	padding:0 20px;
		
}
#pointBox1 table{
}
#pointBox1 td{
	vertical-align:top;
}

/*============================

thumArea
 
============================*/
#pointBox1 .thumArea{
	width:361px;
}
#pointBox1 .thumArea .description{
	margin-bottom:10px;
}
#pointBox1 .thumArea .thumBox{
	border:1px dotted #006bb8;
	overflow-y:scroll;
	overflow-x:hidden;
	width:361px;
	height:500px;
}
#pointBox1 .thumArea li{

	padding:18px 10px 18px 20px;
	border-bottom:1px dotted #006bb8;
	cursor:pointer;
}
#pointBox1 .thumArea li.act{
	background:url(/products/img/common/act.gif) repeat-y left top;
}
#pointBox1 .thumArea li:after{
	content: "";
	display: block;
	clear: both;
}
#pointBox1 .thumArea .ph{
	float:left;
	margin-right:15px;
}
#pointBox1 .thumArea .ph img{
	width:135px;
}
#pointBox1 .thumArea .lcon{
	overflow:hidden;

}

#pointBox1 .thumArea .lcon p:first-child{
	margin-bottom:10px}

#pointBox1 .thumArea .ttl{
	color:#006bb8;
	font-weight:bold;

}
#pointBox1 .thumArea .txt{
	display:none;
}
#pointBox1 .thumArea .thumb_txt{
	display:block;
	font-size:13px;
}

/*============================

mainArea
 
============================*/
#pointBox1 .mainArea{
	padding:28px 15px 28px 0px;
}
#pointBox1 .mainArea .ph{
	margin-bottom:30px;
	width:300px;

}
#pointBox1 .mainArea .ph img{
	width:100%;

}
#pointBox1 .mainArea .lcon{
	width:300px;

}
#pointBox1 .mainArea .ttl{
	color:#006bb8;
	font-size:18px;
	font-weight:bold;


}
#pointBox1 .mainArea .txt{
	display:block;
	margin-top:20px;
	font-size:15px;
}
#pointBox1 .mainArea .txt .txt_table tr{
	vertical-align:top;}
#pointBox1 .mainArea .txt .txt_table th{
	width:5em;
	font-weight:100;
	}
	
#pointBox1 .mainArea .txt .txt_table td{	
	padding-left:1em;
	text-indent:-1em;}

#pointBox1 .mainArea .thumb_txt{
	display:none;
}


/* 商品の使い方動画 */

.contents_inner #main .movie{
	text-align:center;}
	
	
/* 同じタイプの商品 */

.contents_inner #main .slide-x{
	overflow-x:auto; 
	overflow-y:hidden; 
	width:100%; 
	white-space:nowrap;
	padding-bottom:30px;}

.contents_inner #main .slide-x li{
	display:inline-block; 
	margin-right:12px;; 
	width:180px; 
	vertical-align:top; 
	white-space:normal;
	font-size:15px;}
	
.contents_inner #main .slide-x li a:hover{
	text-decoration:none!important;}	
	
.contents_inner #main .slide-x li img{
	text-align:center;}
	
.contents_inner #main .slide-x li dt{
	word-break: break-all;
	margin-bottom:15px;
	}

	
.contents_inner #main .slide-x li .slide_price{
	text-align:left;}
	
.contents_inner #main .slide-x li .slide_price span{
	color:#ed1414;
	font-size:22px;
	font-weight:bold;}
	
/* この商品を見た人はこんな商品も見ています */

.contents_inner #main .recommend li{
	display:inline-block; 
	margin-right:12px;; 
	width:168px; 
	vertical-align:top; 
	white-space:normal;
	font-size:15px;
	float:left;}
	
.contents_inner #main .recommend li a:hover{
	text-decoration:none!important;}	
	
.contents_inner #main .recommend li img{
	text-align:center;}

.contents_inner #main .recommend dt{
	word-break: break-all;
	margin-bottom:15px;}	
	
.contents_inner #main .recommend .slide_price{
	text-align:left;}
	
.contents_inner #main .recommend .slide_price span{
	color:#ed1414;
	font-size:22px;
	font-weight:bold;}

